@import url('https://fonts.googleapis.com/css?family=Montserrat:500&text=%E2%86%92&display=swap');
@import url('/minimal/base.css');

body {
  padding: 0;
}

hr {
  margin-left: 42px;
  margin-right: 64px;
}

ul {
  list-style: none;
  margin: 1em 2em;
  padding: 0;
}

ul > li {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

ul > li::before {
  display: block;
  position: absolute;
  left: -1em;
  content: '\2192';
  font-weight: 500;
  color: #66666A;
}

#container {
  position: relative;
  margin: 8.1015% 0 8.1015% 13.1085%;
  width: 24.5943%;
  min-width: calc(48.6949% - 236px);
  padding: 0 118px;
}

#content {
  margin: 0 -118px;
}

#navigation {
  position: relative;
  margin: 3em -118px 1em;

  font-size: 14px;
  color: #99999F;
}

#navigation::before {
  display: block;
  position: absolute;
  top: -1.5em;
  left: 3em;
  right: 4.5em;

  border-top: solid 1px #333339;
  content: '';
}

#navigation :link, #navigation :visited {
  color: #BF9090;
}

@media(min-width: 1000px) {
  #navigation {
    position: absolute;
    top: 0;
    left: 110.2826%;
    margin: 0;

    width: 41.2415%;
    text-align: right;
  }

  #navigation::before {
    display: none;
  }
}

/* Styles for old WordPress posts */

.float-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}

.float-container > br {
    display: none;
}

.float-container img {
    border-radius: 5px;
    vertical-align: top;
    width: 100%;
    height: auto;
}

.float-container a:has(> .size-large) {
    grid-column: 1 / span 2;
}

.wp-entry > p {
    overflow: hidden;
}

.wp-entry {
    margin-top: 3em;
}

.category-narrow {
    max-width: 470px;
}

.date {
  color: #99999F;
  font-size: 80%;
  margin-top: -0.5em;
}

.date + p {
    margin-top: 0.75em;
}
m;
}

.category-narrow {
    max-width: 470px;
}

.date {
  color: #99999F;
  font-size: 80%;
  margin-top: -0.5em;
}

.date + p {
    margin-top: 0.75em;
}
